Bug 9621 - X window login freezes computer
Summary: X window login freezes computer
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 04:32 UTC by johnlar
Modified: 2018-05-29 04:43 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-02-24 02:24:10 UTC


Attachments (Terms of Use)

Description johnlar 2000-02-21 04:32:04 UTC
Sorry I don't know what component this belongs to. but.

When using X for login, if you start typing while the window is still
loading it frequently completly freezes the computer. And often will not
respond to ctrl-alt-backspace or del keys even.

Comment 1 Preston Brown 2000-02-24 02:24:59 UTC
we can't duplicate this in the lab.  Likely a hardware problem.

Comment 2 openshift-github-bot 2018-05-29 04:43:28 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/439beb9e2dd81d6994b71184436e046f3aad467f
Merge pull request #9628 from gaurav-nelson/issue9621-fixes

fixed code callout numbering


Note You need to log in before you can comment on or make changes to this bug.